.region-home-registra-it-header,
#block-registrailtuoitlinks .text-with-summary,
.region-home-registra-it {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

body.page-node-639 footer {
  margin-top: 100px;
}

body.page-registra-il-tuo-it #block-menusecondolivello {
  background: none;
}

#mondo-it #block-registrailtuoitlinks.block {
  margin: 80px 0 94px;
}

#block-registrailtuoitlinks .text-with-summary p:first-child {
    margin-top: 0;
}

#block-registrailtuoitlinks .text-with-summary p:last-child {
    margin-bottom: 0;
}

.region-home-registra-it #block-registrailtuoitlinks .text-with-summary .scuola {
  display: block;
  border-radius: 90px;
  color: #8795AB;
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #8795AB;
  text-decoration: none;
  width: 308px;
  height: 60px;
  padding: 20px 15px;
  text-align: center;
  background-image: url(/themes/custom/registro/images/icons/matita.png);
  background-repeat: no-repeat;
  background-position: 15px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.region-home-registra-it #block-registrailtuoitlinks .text-with-summary .scuola:hover {
  color: #FFFFFF;
  background-color: #8795AB;
  background-image: url(/themes/custom/registro/images/icons/matitabianca.png);
  background-repeat: no-repeat;
  background-position: 15px;
}

.region-home-registra-it #block-registrailtuoitlinks .text-with-summary .drop-time {
  display: block;
  border-radius: 90px;
  color: #8795AB;
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #8795AB;
  text-decoration: none;
  width: 308px;
  height: 60px;
  padding: 20px 15px;
  text-align: center;
  background-image: url(/themes/custom/registro/images/icons/sveglia.png);
  background-repeat: no-repeat;
  background-position: 15px;
  margin-left: auto;
  margin-right: auto;
}

.region-home-registra-it #block-registrailtuoitlinks .text-with-summary .drop-time:hover {
  color: #FFFFFF;
  background-color: #8795AB;
  background-image: url(/themes/custom/registro/images/icons/sveglia-bianca.png);
  background-repeat: no-repeat;
  background-position: 15px;
}

.region-home-registra-it #block-registrailtuoitlinks .text-with-summary .testo {
  text-align: center;
  padding-left: 70px;
  padding-right: 70px;
}

.region-home-registra-it-header {
  background-image: url(/themes/custom/registro/images/sfondoregistra-it.png);
  background-position: 14px;
}

.region-home-registra-it-header #block-registrargestisciiltuoit .text-with-summary,
.region-home-registra-it-header #block-registrascegliilregistrar .text-with-summary,
.region-home-registra-it-header #block-registracercailtuoit .text-with-summary {
  text-align: center;
  margin-top: 80px;
}

.region-home-registra-it-header #block-registracercailtuoit .text-with-summary .bk-cerchi:hover {
  background-image: url(/themes/custom/registro/images/Pall1_neg.png);
  color: #fff;
}

.region-home-registra-it-header #block-registracercailtuoit .text-with-summary .bk-cerchi {
  background-image: url(/themes/custom/registro/images/Pall1.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 295px;
  max-width: 100%;
  height: 250px;
  display: block;
  padding-top: 23%;
  padding-left: 20%;
  padding-right: 10%;
  margin: auto;
}

.region-home-registra-it-header #block-registrascegliilregistrar .text-with-summary .bk-cerchi:hover {
    background-image: url(/themes/custom/registro/images/Pall2_neg.png);
    color: #fff;
}
.region-home-registra-it-header #block-registrascegliilregistrar .text-with-summary .bk-cerchi {
  background-image: url(/themes/custom/registro/images/Pall2.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 295px;
  max-width: 100%;
  height: 250px;
  display: block;
  padding-top: 23%;
  padding-left: 20%;
  padding-right: 10%;
  margin: auto;
}

.region-home-registra-it-header #block-registrargestisciiltuoit .text-with-summary .bk-cerchi:hover {
  background-image: url(/themes/custom/registro/images/Pall3_neg.png);
  color: #fff;
}
.region-home-registra-it-header #block-registrargestisciiltuoit .text-with-summary .bk-cerchi {
  background-image: url(/themes/custom/registro/images/Pall3.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 295px;
  max-width: 100%;
  height: 250px;
  display: block;
  padding-top: 23%;
  padding-left: 20%;
  padding-right: 10%;
  margin: auto;
}

.region-home-registra-it-header #block-registrargestisciiltuoit .text-with-summary a,
.region-home-registra-it-header #block-registrascegliilregistrar .text-with-summary a,
.region-home-registra-it-header #block-registracercailtuoit .text-with-summary a {
  font-size: 28px;
  color: #404853;
  text-transform: none !important;
  text-decoration: none !important;
  font-weight: bold;
}

.region-home-registra-it-header #block-registrargestisciiltuoit .text-with-summary .numero,
.region-home-registra-it-header #block-registrascegliilregistrar .text-with-summary .numero,
.region-home-registra-it-header #block-registracercailtuoit .text-with-summary .numero {
  font-size: 38px;
  color: #404853;
  margin-top: 17px;
  font-weight: bold;
}

.region-home-registra-it-header #block-registrargestisciiltuoit .text-with-summary .parag,
.region-home-registra-it-header #block-registrascegliilregistrar .text-with-summary .parag,
.region-home-registra-it-header #block-registracercailtuoit .text-with-summary .parag {
  margin-top: 40px;
  padding-left: 80px;
  padding-right: 80px;
}
